#map .leaflet-container {
  font-size:1.2rem
}
#map .container-map {
  display:flex;
  flex-wrap:wrap;
  height:auto;
  margin-bottom:4em;
  position:relative;
  width:100%
}
#map .container-map-controls {
  width:100%
}
.container-map .period.filter {
  background-color:#EBEBCF;
  font-size:16px;
  border:solid 2px #5ac8bb;
  padding:10px 20px
}
.container-map .period.filter button {
  display:inline-block;
  margin-bottom:3px;
  font-weight:normal;
  text-align:center;
  white-space:nowrap;
  vertical-align:middle;
  touch-action:manipulation;
  cursor:pointer;
  background:#807650;
  border:1px solid transparent;
  padding:10px 15px;
  font-size:16px;
  color:#fff;
  line-height:1;
  border-radius:4px;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}
.container-map .period.filter button:active,
.container-map .period.filter button:focus,
.container-map .period.filter button:hover {
  border-color:black !important;
  background-color:#6D6346
}
.container-map .period.filter button#Before {
  background-color:#018173;
  border-color:#018173
}
.container-map .period.filter button#During {
  background-color:#DC4A35;
  border-color:#DC4A35
}
.container-map .period.filter button#After {
  background-color:#215E57;
  border-color:#215E57
}
.container-map .period.filter #time-period {
  padding-top:5px
}
.container-map .period.filter #time-period ul {
  margin:0
}
.container-map .period.filter #time-slider p {
  margin-top:10px
}
.container-map .period.filter .map-tabs-label {
  display:inline-block;
  padding:10px 15px 10px 0px
}
.container-map .period.filter ul {
  padding:0
}
.container-map .period.filter ul.nav-tabs {
  border-color:#807650;
  padding-bottom:5px
}
.container-map .period.filter ul.nav-tabs>li a {
  border:none;
  color:#061211;
  margin-bottom:0
}
.container-map .period.filter ul.nav-tabs>li a:active,
.container-map .period.filter ul.nav-tabs>li a:focus,
.container-map .period.filter ul.nav-tabs>li a:hover {
  background-color:#514b33;
  color:#fff;
  text-decoration:none
}
.container-map .period.filter ul.nav-tabs>li.active a {
  background-color:#807650;
  color:#fff;
  text-decoration:none
}
.container-map .period.filter ul.nav-tabs .nav-link.active {
  background-color:#807650;
  color:#fff;
  text-decoration:none
}
.container-map .period.filter .tab-content h3,
.container-map .period.filter .tab-content h5 {
  font-family:"Noto Sans", Helvetica, Arial, sans-serif;
  font-size:1.2em;
  margin:20px 0 20px 0;
  padding:0
}
#map {
  height:auto;
  min-height:85vh;
  width:100%
}
#map img {
  max-height:200px;
  max-width:200px
}
#map .leaflet-popup-content {
  width:250px
}
#map .leaflet-popup-content .map_feature h2,
#map .leaflet-popup-content .map_feature h3 {
  padding:0;
  margin:0
}
#map .leaflet-popup-content h3 {
  font-size:1.8em;
  margin-bottom:10px !important
}
#map .leaflet-popup-content h2 {
  font-size:1.6em;
  margin-bottom:10px !important;
  display:block;
  background-color:#EBEBCF;
  padding:.1em !important
}
#map .leaflet-popup-content p {
  margin:0;
  padding:0;
  margin-bottom:10px !important
}
#map .leaflet-popup-content ul {
  margin-bottom:10px !important;
  padding:0 !important
}
#map li {
  padding:2px 0
}
#map .map_feature {
  max-height:300px;
  overflow:auto
}
#map ul {
  list-style:none;
  padding:10px
}
#map .leaflet-marker-icon {
  border-radius:50%;
  border:1px solid black;
  background-color:#784889
}
#map .marker-images {
  border-radius:0
}
#map .options-before {
  background-color:#29A7B3
}
#map .options-during {
  background-color:#DC4A35
}
#map .options-after {
  background-color:#215E57
}
#map .first {
  border:3px solid black
}
.info {
  background:#fff;
  background:rgba(255,255,255,0.9);
  border-radius:5px;
  box-shadow:0 0 15px rgba(39,116,107,0.2);
  font-family:"Noto Sans", Helvetica, Arial, sans-serif;
  font-size:1em;
  padding:6px 8px
}
.legend {
  color:#555;
  line-height:1.2em
}
.legend h4 {
  margin:0;
  padding:0
}
.legend li,
.legend ul {
  list-style-type:none
}
.map_key_icon {
  float:left;
  margin-right:8px
}
.map_key_icon span {
  width:1.2em;
  height:1.2em;
  border-radius:1em;
  border:solid 1px black;
  display:inline-block
}
.map_key_icon .point_no_image {
  background-color:#BDB699;
  border-width:1px
}
.map_key_icon .point_with_image {
  background-color:#BDB699;
  border-width:1px;
  border-radius:0
}
.map_key_icon .point_start {
  background-color:#BDB699;
  border-radius:0;
  border-width:3px
}
.map_key_icon .line {
  background-color:#BDB699;
  border-width:3px;
  height:0
}
.map_key_icon .filter_before {
  background-color:#29A7B3;
  border-width:1px
}
.map_key_icon .filter_during {
  background-color:#DC4A35;
  border-width:1px
}
.map_key_icon .filter_after {
  background-color:#215E57;
  border-width:1px
}
.site-page-bea-karp .container-map .period.filter {
  padding:10px 12px 8px 12px
}
.site-page-bea-karp .container-map .period.filter button:active,
.site-page-bea-karp .container-map .period.filter button:focus,
.site-page-bea-karp .container-map .period.filter button:hover {
  background-color:#5b3668
}
.site-page-bea-karp .container-map .period.filter ul {
  margin-bottom:0
}
.site-page-bea-karp .container-map .map_key_icon .point_no_image,
.site-page-bea-karp .container-map .map_key_icon .point_with_image,
.site-page-bea-karp .container-map .map_key_icon .point_start {
  background-color:#784889
}
.line-hover {
  stroke-width:7
}
.line-default {
  stroke-width:3
}
